BEEM - Android XMPP - Bug #430

Can not add buddy
04/16/2012 06:46 PM - Anonymous

Status: Closed Start date: 04/16/2012
Priority: High Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: 0.1.8

Affected version: 0.1.6 Locale:

Description

When adding any contact from the Beem [ fill in:

username: foo@myserver.local

alias:

group:

then adding him it shows message: "Error login" and user is not added.

trying to fill in alias and/or group is not helping

Workaround: do it the other way around (if 2nd user has other IM client)

when the user myserver.local adds me, then it works and | see him later on contact list

Related issues:

Is duplicate of Bug #424: error login Closed 04/11/2012

History

#1 - 05/07/2012 09:02 PM - Frédéric Barthéléry

- Target version set to 0.1.9

#2 - 10/30/2012 12:06 AM - Frédéric Barthéléry

- Status changed from New to Closed

#3 - 02/24/2013 09:09 PM - Frédéric Barthéléry

- Target version changed from 0.1.9 to 0.1.8
